/*
Theme Name:     k-lab
Description:    Test
Author:         admin
Template:       genie
Version:	4.3.1
(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
    font-family: Cyntho_Slab_Pro-Bold;
    src: url(https://k-lab.zone/wp-content/themes/k-lab/fonts/_CynthoSlabPro-Bold.otf);
    font-weight:600;
}
	
body , .ssPort input[type="text"] , .neighbor a strong , .mainNav ul ul li , .popularPosts ul li .ppTxt h5, .widget_recent_entries ul li a, #recentcomments li.recentcomments a, .widget_archive ul li, .widget_categories ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_nav_menu ul li a, .widget_rss ul li a.rsswidget , .post footer .tagsCloud li a{
font-family: 'Roboto' !important;
}

header h1, header h2 {font-family: Cyntho_Slab_Pro-Bold !important;font-size: 40px;}
.tsBlock .title {font-family: Cyntho_Slab_Pro-Bold !important;}
.articleBody h1, .articleBody h2, .articleBody h3, .articleBody h4, .articleBody h5, .articleBody h6 {font-family: Cyntho_Slab_Pro-Bold !important;}
.btBox h4 {font-family: Cyntho_Slab_Pro-Bold !important;}

.ssPort input[type="text"].untouched {font-family: Cyntho_Slab_Pro-Bold !important;}

/*
.mainNav ul li a {line-height: 78px!important;}
*/

#menu-item-511 > a {color: white !important;}

header .classic .light h1 {margin-left:20%!important;margin-right:20%!important;}

header.tbHeader.light {text-shadow: 0px 0px 25px rgba(0, 0, 0, 1);}
.tsBlock .title {text-shadow: 0px 0px 25px rgba(0, 0, 0, 1);}

div#disqus_thread {width:80%;margin-left:auto;margin-right:auto;}

.socNtools ul li a {color: #FFFFFF !important;}
.socNtools ul li a:hover {color: #f7772b !important;}

div#ola {
    margin-top: 17px;
    text-align: center;
    font-size: 21px;
    color: #bcbcbc;}

/*
blockquote {background-color:#f7772b;}
li.menu-item :hover {background-color: #1FCC59 !important;}
*/

input.wpcf7-form-control.wpcf7-submit{
	color:#000;
	background-color:#fff;
	border-color:#d9d9d9;
	padding:8px 16px;
	margin:0;
	line-height:1.428571429;
	text-align: center;
	vertical-align: middle;
	border: 1px solid;
	border-radius: 2px;
	font-family: 'Roboto' !important;
}

.ts-fab-header h4{
font-size: 14px !important;
}
.ts-fab-latest li span{
display:block;
}

.wpcf7-submit {
cursor: pointer;
}

blockquote::after , blockquote::before {
content:' ' !important;
}
